Skip to main content
GET
Get a Deployment Order Type Equipment Model

Authorizations

Authorization
string
header
required

Enter token in following format: Bearer

Path Parameters

mappingId
string
required

Response

The mapping corresponding to the primary identifier.

id
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
orderType
enum<string>
required
Available options:
placement,
lease,
rental,
sale,
reprogram,
var_only,
warranty_swap,
gateway,
gateway_var_only,
pos_var_only,
terminal_var_only
deploymentModelId
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$